Submit a ticketCall us

Looking to compare latest NPM features with previous versions of NPM?
The NPM new feature summary offers a comparison of new features and improvements offered with this release.

 

Home > Success Center > Log & Event Manager (LEM) > Upgrade failure: The license maintenance period has expired or no license is installed

Upgrade failure: The license maintenance period has expired or no license is installed

Created by Randall Harwood, last modified by MindTouch on Jun 23, 2016

Views: 67 Votes: 1 Revisions: 8

Overview

The following error appears when your LEM upgrade has failed:

 

Environment

All LEM versions

Steps

  1. Log into your SolarWinds Customer Portal.
  2. Hover over License Management, and then select License Management from the menu.
  3. Find Log and Event Manager, and then expand.
  4. Copy the activation key to your clipboard.
  5. In the LEM Console, go to Manage > Appliances.
  6. Go to the License tab and click Update License at the bottom right.
  7. Paste the key into the Key field. 
    Note: Modify or add the information in the given fields if necessary.
  8. Click Activate at the bottom right. 

You should get a message confirming that your activation is successful.

Cause

The error message appears when your current license has expired. 

 

 

Last modified
20:24, 22 Jun 2016

Tags

Classifications

Public